report:
 -
  package: asterisk-chan-capi
  version: 1.1.5-1
  architecture: amd64
  source: asterisk-chan-capi (= 1.1.5-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-chan-capi
      version: 1.1.5-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.8)
     
 -
  package: asterisk-espeak
  version: 0.1-1
  architecture: amd64
  source: asterisk-espeak (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-espeak
      version: 0.1-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: asterisk-flite
  version: 0.1~beta2-1
  architecture: amd64
  source: asterisk-flite (= 0.1~beta2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: asterisk-flite
      version: 0.1~beta2-1
      architecture: amd64
      unsat-dependency: asterisk (< 1:1.6.3)
     
 -
  package: debian-edu-config-gosa-netgroups
  version: 1.453
  architecture: all
  source: debian-edu-config (= 1.453)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.453
      architecture: all
      source: debian-edu-config (= 1.453)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-1
      architecture: all
      source: gosa (= 2.7.3-1)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.453
         architecture: all
         depends: gosa
   -
    conflict:
     pkg1:
      package: debian-edu-config-gosa-netgroups
      version: 1.453
      architecture: all
      source: debian-edu-config (= 1.453)
      unsat-conflict: gosa (>= 2.7)
     pkg2:
      package: gosa
      version: 2.7.3-1 < .
      architecture: dummy
      equivs: = 2.7,2.7 < . < 2.7.3-1,= 2.7.3-1
      source: gosa (= 2.7.3-1 < .)
     depchain2:
      -
       depchain:
        -
         package: debian-edu-config-gosa-netgroups
         version: 1.453
         architecture: all
         depends: gosa
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: haskell-platform
  version: 2011.4.0.0
  architecture: all
  source: haskell-platform (= 2011.4.0.0)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: haskell-platform
      version: 2011.4.0.0
      architecture: all
      unsat-dependency: ghc (< 7.0.4+)
     
 -
  package: haskell-platform-prof
  version: 2011.4.0.0
  architecture: all
  source: haskell-platform (= 2011.4.0.0)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: haskell-platform
      version: 2011.4.0.0 < .
      architecture: dummy
      equivs: = 2011.4.0.0
      source: haskell-platform (= 2011.4.0.0 < .)
      unsat-conflict: Source conflict (src/haskell-platform/2011.4.0.0) (!= 2)
     pkg2:
      package: haskell-platform-prof
      version: 2011.4.0.0
      architecture: all
      source: haskell-platform (= 2011.4.0.0)
     depchain1:
      -
       depchain:
        -
         package: haskell-platform-prof
         version: 2011.4.0.0
         architecture: all
         depends: haskell-platform
 -
  package: libplasmaclock4abi1
  version: 4:4.6.5-4
  architecture: amd64
  source: kdebase-workspace (= 4:4.6.5-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libplasmaclock4abi1
      version: 4:4.6.5-4
      architecture: amd64
      unsat-dependency: libkephal4abi1 (= 4:4.6.5-4)
     
 -
  package: libtaskmanager4abi1
  version: 4:4.6.5-4
  architecture: amd64
  source: kdebase-workspace (= 4:4.6.5-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libtaskmanager4abi1
      version: 4:4.6.5-4
      architecture: amd64
      unsat-dependency: libkephal4abi1 (= 4:4.6.5-4)
     
 -
  package: openmsx-catapult
  version: 0.8.1-3
  architecture: amd64
  source: openmsx-catapult (= 0.8.1-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: openmsx-catapult
      version: 0.8.1-3
      architecture: amd64
      unsat-dependency: openmsx (< 0.8.2)
     
 -
  package: pysieved
  version: 1.1-0.1
  architecture: all
  source: pysieved (= 1.1-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pysieved
      version: 1.1-0.1
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-ecore
  version: 0.5.0+r49824-1
  architecture: amd64
  source: python-ecore (= 0.5.0+r49824-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-ecore
      version: 0.5.0+r49824-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-edje
  version: 0.5.0+r49747-1
  architecture: amd64
  source: python-edje (= 0.5.0+r49747-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-edje
      version: 0.5.0+r49747-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-elementary
  version: 0.5.0+r50638-1
  architecture: amd64
  source: python-elementary (= 0.5.0+r50638-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-elementary
      version: 0.5.0+r50638-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-evas
      version: 0.5.0+r49677-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-evas-dev
  version: 0.5.0+r49677-1
  architecture: amd64
  source: python-evas (= 0.5.0+r49677-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: python-evas
      version: 0.5.0+r49677-1 < .
      architecture: dummy
      equivs: = 0.5.0+r49677-1
      source: python-evas (= 0.5.0+r49677-1 < .)
      unsat-conflict: Source conflict (src/python-evas/0.5.0+r49677-1) (!= 2)
     pkg2:
      package: python-evas-dev
      version: 0.5.0+r49677-1
      architecture: amd64
      source: python-evas (= 0.5.0+r49677-1)
     depchain1:
      -
       depchain:
        -
         package: python-evas-dev
         version: 0.5.0+r49677-1
         architecture: amd64
         depends: python-evas
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-openmeeg
  version: 2.0.0.dfsg-3
  architecture: amd64
  source: openmeeg (= 2.0.0.dfsg-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-openmeeg
      version: 2.0.0.dfsg-3
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pypoker-eval
  version: 138.0-1+b1
  architecture: amd64
  source: pypoker-eval (= 138.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pypoker-eval
      version: 138.0-1+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-pytrilinos
  version: 10.4.0.dfsg-1
  architecture: amd64
  source: trilinos (= 10.4.0.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-pytrilinos
      version: 10.4.0.dfsg-1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: python-sendfile-dbg
  version: 1.2.4-1+b2
  architecture: amd64
  source: py-sendfile (= 1.2.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-sendfile-dbg
      version: 1.2.4-1+b2
      architecture: amd64
      unsat-dependency: python-sendfile (= 1.2.4-1+b2)
     
 -
  package: python-setools
  version: 3.3.6.ds-7.2+b1
  architecture: amd64
  source: setools (= 3.3.6.ds-7.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-setools
      version: 3.3.6.ds-7.2+b1
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 -
  package: zhone
  version: 0-git20090610-7
  architecture: all
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: zhone
      version: 0-git20090610-7
      architecture: all
      source: zhone (= 0-git20090610-7)
      unsat-conflict: Source conflict (src/zhone/0-git20090610-7) (!= 1)
     pkg2:
      package: zhone-illume-glue
      version: 0-git20090610-7 < .
      architecture: dummy
      equivs: = 0-git20090202,0-git20090202 < . < 0-git20090610-7,= 0-git20090610-7
      source: zhone (= 0-git20090610-7 < .)
     depchain2:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     depchains:
      -
       depchain:
        -
         package: zhone
         version: 0-git20090610-7
         architecture: all
         depends: zhone-illume-glue
 -
  package: zhone-illume-glue
  version: 0-git20090610-7
  architecture: amd64
  source: zhone (= 0-git20090610-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: zhone-illume-glue
      version: 0-git20090610-7
      architecture: amd64
      unsat-dependency: python (< 2.7)
     
 
total-packages: 87077
broken-packages: 27
